Subject: US Consul General
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 May 2001 05:20:00 -0700 (PDT)

I have had some initial discussions with the US Consul General here, 
following up on his lunch with Ken Lay on April 4, and will be meeting 
tomorrow with two consular officers in the areas of energy and commercial 
relations.  Evidently the Consul General  - and I am led to believe  the new 
Ambassador  -  are  now prepared to weigh in on the market opening issue - 
precisely how, we will find out tomorrow.   The meeting is at 10:00am EST and 
I have contacted  Linda in the hope that some one from the Washington office  
can join in the discussion.   I will fax you all down the recent press 
articles about recent remarks by Cheney and the Premier in Toronto about the 
value to the US of generation development in Ontario.  Aleck